Bug 183233 - Cannot refresh attachments (kernel bugzilla)
Summary: Cannot refresh attachments (kernel bugzilla)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-27 17:18 UTC by Igor Foox
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 14:26:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Igor Foox 2006-02-27 17:18:28 UTC
Description of problem:
When using the plugin and trying to view a file attached to a bug a refresh
error occurs.

Version-Release number of selected component (if applicable):
0.2.2

How reproducible:
Always

Steps to Reproduce:
1. Click on an attachment
  
Actual results:
Error

Expected results:
No Error

Additional info:
I will attach a stack trace shortly.

Comment 1 Red Hat Bugzilla 2007-09-11 04:05:30 UTC
User klee@redhat.com's account has been closed

Comment 2 Andrew Overholt 2007-09-11 14:26:56 UTC
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.


Note You need to log in before you can comment on or make changes to this bug.